.jcarousel-skin-tango .jcarousel-container {
    zzbackground: url(/images/left1.png) no-repeat;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 555px;
    padding: 0px 50px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:537px;
	height:96px;
	margin-left:10px;
}

.jcarousel-skin-tango .jcarousel-item {
	background:url(/images/right1.png) no-repeat;
    width: 91px;
    height: 77px;
	text-align:center;
	padding:0px 3px 0 2px;
}

.jcarousel-skin-tango .jcarousel-item img {
	border:none;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 14px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 0px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 0px;
    right: 15px;
    width: 33px;
    height: 54px;
    cursor: pointer;
    background: transparent url(/images/left1.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(/images/left1.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    zbackground-position: 0 -54px;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    zbackground-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 0px;
    left: 15px;
    width: 33px;
    height: 54px;
    cursor: pointer;
    background: transparent url(/images/right1.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(/images/right1.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    zbackground-position: 0 -54px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    zbackground-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}